data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49040'
    streetAddress: Україна, 49040, Дніпропетровська обл., місто Дніпро, вул.Панікахи,
      будинок 2, кімната 405
  founders:
  - address:
      countryName: Україна
      postalCode: '49040'
      streetAddress: Україна, 49040, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ПАНІКАХИ,
        будинок 2
    capital: 94990.5
    code: '31816235'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БАДМ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Старокозацька,
        будинок 54, квартира 28
    capital: 9.5
    first_middle_name: ОЛЕКСАНДР МАРКОВИЧ
    last_name: ДИТЯТКОВСЬКИЙ
    name: ДИТЯТКОВСЬКИЙ ОЛЕКСАНДР МАРКОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43808856'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТМ-Фарм"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "СТМ-Фарм"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7ccb68eb5ccf495a9e6dd4e2cd38518d
  sourceDate: '2022-08-01T08:02:57+00:00'
  sourceRequests:
  - req-f2e1b3ff-1803-4404-9c75-8b48a2d7ce3e
  version: 2.0.0
